> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete detalle from boleta

> Operacion: Delete detalle from boleta.



## OpenAPI

````yaml /generated/specs/finance.json delete /api/v1/boleta/detalles/{detalleId}
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/boleta/detalles/{detalleId}:
    delete:
      tags:
        - Billing - Boletas
      summary: Delete detalle from boleta
      description: 'Operacion: Delete detalle from boleta.'
      operationId: BoletaController_deleteDetalleBoleta
      parameters:
        - name: detalleId
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BillingMessageResponseDto'
        '404':
          description: Detalle not found
      security:
        - bearerAuth: []
components:
  schemas:
    BillingMessageResponseDto:
      type: object
      properties:
        message:
          type: string
      required:
        - message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````